Subject: Re: linux-next: manual merge of the arm tree with the arm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Jan 2010 14:34:29 +1100

Hi Ben,

On Mon, 18 Jan 2010 01:33:07 +0000 Ben Dooks <[email-masked]> wrote:
>
> Is that from the merge of next-samsung or from two parts of the ARM
> trees?

I merged the arm-current tree
(ssh://master.kernel.org/home/rmk/linux-2.6-arm.git#master) into
linux-next and then later the arm tree
(ssh://master.kernel.org/home/rmk/linux-2.6-arm.git#devel) and the second
merge produced this conflict.  However, Russell has merged the samsung
tree (git://git.fluff.org/bjdooks/linux.git#next-samsung) into the arm
tree, already.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/